.cms-casestudy h1, .cms-casestudy .h1 {
	font-size: 26px;
	margin-bottom: 20px;
	font-weight: 700;
}
.cms-casestudy pre {
	display: block;
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 100%;
	color: #2a2a2a;
	font-family: Poppins,arial;
	font-size: 12px;
	background: #FFE6EF;
	padding: 0 10px;
	border-radius: 10px;
	color: #9C003D;
	display: table;
}
.cms-casestudy .bg-info {
	background: #F8F8FA;
	text-align: center;
	padding: 15px;
}
.cms-casestudy h2{
	margin-bottom: 20px;
}
.cms-casestudy .h2.red {
	color: #DE0057;
	margin: 0;
	font-size: 30px;
}
.cms-casestudy h3, .cms-casestudy .h3 {
	font-size: 18px;
	margin-bottom: 20px;
}
.cms-casestudy p, .cms-casestudy li, .cms-casestudy table {
	font-size: 15px;
	font-weight: 400;
	color: #575A66;
	margin-bottom: 20px;
}
.cms-casestudy small {
	color: #444;
	font-size: 12px;
}
.cms-casestudy.page-content.page-cms ul {
	margin-bottom: 25px;
}
.cms-casestudy.page-content li::before {
	position: absolute;
	content: "";
	width: 8px;
	height: 8px;
	color: #E1305E;
	background: #E1305E;
	margin-top: 10px;
	left: auto;
	margin-left: -18px;
}
.cms-casestudy.page-content li {
	padding-left: 20px;
	margin-bottom: 3px;
}
.cms-casestudy .results-table {
	width: 100%;
	margin-bottom: 25px;
}
.cms-casestudy .results-table thead {
	font-weight: bold;
	background: #F8F8FA;
	color: #222;
}
.cms-casestudy .results-table thead th {
	padding: 5px 10px;
}
.cms-casestudy .results-table td {
	padding: 5px 10px;
	border-bottom: 1px solid #ddd;
}
.cms-casestudy .results-table td:nth-child(2) {
	color: #DE0057;
	font-weight: bold;
}
.cms-casestudy blockquote {
	margin: 0 0 1rem;
	background: #FFEDF3;
	padding: 20px;
	color: #000;
	border-left: 5px solid #DE0057;
}
.cms-casestudy blockquote p {
	margin: 0;
	color: #9C003D;
	font-size: 15px;
	font-style: italic;
}
.cms-casestudy hr {
	margin-top: 30px;
	margin-bottom: 30px;
}
.cms-casestudy .bg-border {
	border: 1px solid #ddd;
	padding: 20px;
}
.cms-casestudy .bg-border p {
	margin:0
}
.cms-casestudy .btn {
	margin: 10px auto;
	max-width: 400px;
}
.seo-tags {
	clear: both;
	overflow: hidden;
}
.seo-tags * {
	margin-right: 10px;
	display: inline-block !important;
}
.seo-tags pre {
	margin-bottom: 0px;
}
.seo-tags :nth-child(2n) {
	background: #F8F8FA;
	color: #333;
}
.seo-tags :nth-child(3n) {
	background: #fff;
	border: 1px solid #ddd;
	color: #333;
}